[UNMETDEPS] libapache-requestnotes-perl has unmet dependencies - removal request

Bug #145563 reported by Andrew Mitchell on 2007-09-27
6
Affects Status Importance Assigned to Milestone
libapache-requestnotes-perl (Debian)
Fix Released
Unknown
libapache-requestnotes-perl (Ubuntu)
Medium
Unassigned

Bug Description

Removal request

This package should be removed from the archive

It depends on apache, which is no longer in the archives. This perl module have never been updated to be used with apache2, and is therefore useless.

I've looked in the cpan archives; no version for apache2 avaible there either.

Luca Falavigna (dktrkranz) wrote :

Confirmed on Gutsy:
libapache-requestnotes-perl (= 0.06-7): FAILED
The following constraints cannot be satisfied:
  libapache-requestnotes-perl (= 0.06-7) depends on libapache-request-perl (>= 0.33) {NOT AVAILABLE}

Changed in libapache-requestnotes-perl:
status: New → Confirmed
Marco Rodrigues (gothicx) wrote :

It's also removed from Debian...

Changed in libapache-requestnotes-perl:
importance: Undecided → Medium
Changed in libapache-requestnotes-perl:
status: Unknown → New
Changed in libapache-requestnotes-perl:
status: New → Fix Released
description: updated
Changed in libapache-requestnotes-perl:
status: Confirmed → New
Changed in libapache-requestnotes-perl:
status: Unknown → New
Changed in libapache-requestnotes-perl:
status: New → Fix Released
Luca Falavigna (dktrkranz) wrote :

Package has been removed from Hardy.

Changed in libapache-requestnotes-perl:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.